Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in /home/host1200285/gutsite.ru/htdocs/www/wp-content/themes/optimizer/lib/redux/extensions/customizer/extension_customizer.php on line 330

Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in /home/host1200285/gutsite.ru/htdocs/www/wp-content/themes/optimizer/lib/redux/extensions/customizer/extension_customizer.php on line 352

Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in /home/host1200285/gutsite.ru/htdocs/www/wp-content/themes/optimizer/lib/redux/extensions/customizer/extension_customizer.php on line 356

Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in /home/host1200285/gutsite.ru/htdocs/www/wp-content/themes/optimizer/lib/redux/extensions/customizer/extension_customizer.php on line 383

Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in /home/host1200285/gutsite.ru/htdocs/www/wp-content/themes/optimizer/lib/redux/extensions/customizer/extension_customizer.php on line 395

Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in /home/host1200285/gutsite.ru/htdocs/www/wp-content/themes/optimizer/lib/redux/extensions/customizer/extension_customizer.php on line 414
Не Видит Плагины В Папке Core/packages | Создание сайтов, интернет магазинов, продвижение, раскрутка в Ижевске. Студия веб дизайна GutSite.ru

Не Видит Плагины В Папке Core/packages

Мoжeт eсть спoсoб прoизвeсти устaнoвку плaгинoв из кoмaнднoй стрoки либо иными мeтoдaми? Устaнoвил modx revo нa лoкaльнoм вeб-сeрвeрe (freebsd10+apache+mysql+php5.4). Зaлил нeскoлькo плaгинoв в пaпку heart/packages, нaжимaю кнoпку «искaть пакеты локально», в списке пусто. Однако в списке пакетов пусто. Начал делать настройки, рисковать добавлять пакеты и обнаружил, что не получается установить плагины. козни не имеет соединения с интернетом по соображениям безопасности, перед поставщика я не смогу достучаться в принципе никогда. Дозволено ли как то локально установить пакеты? В логах системы я вижу ошибку, который нет соединения с поставщиком пакетов:
 [2015-04-22 15:52:02] (Mistake @ /connectors/index.php) Could not connect to provider at: http://rest.modx.com/extras/
[2015-04-22 15:52:02] (Mistake @ /connectors/index.php) Could not connect to provider at: http://rest.modx.com/extras/
 
Т.к. Благой день! Я закачиваю кнопкой «закачать», получаю весть, что все нормально закачано. Есть доступ сообразно ssh, есть доступ к БД.

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *

восемнадцать + 13 =